PRODUCT STUDIO
제품 이미지1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3120 xStack
D-Link DGS-3120 xStack DGS-3120-48PC-SI 스위치
SKU: DGS312048PCSI
D-Link DGS-3120 xStack DGS-3120-48PC-SI 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
D-Link DGS-3120 xStack DGS-3120-48PC-SI 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 게이트웨이 미러링
예
연결 기술
유선
최대 데이터 전송 속도
10G 지원
아니요
네트워크 인터페이스
Gigabit Ethernet
전송 속도 Mbps
1000 Mbit/s
전송 속도 (Mb/s)
1000 Mbit/s
구리 이더넷 케이블링 기술
DHCP 기능
이더넷 인터페이스 유형
Gigabit Ethernet
이더넷 LAN 연결
예
이더넷 LAN 데이터 전송 속도
10,100,1000 Mbit/s
이더넷을 통한 전력 Poe 지원
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
데이터 속도
10/100/1000 Mbps
와이파이
아니요
Wi-Fi 표준
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
통신 LED 표시등
예
입력 주파수
50 - 60 Hz
MTBF 범위
223006, 071시간
물리 보안
NetBIOS, NetBEUI, ARP, BPDU
보안
CB, cUL, LVD
보안 알고리즘 지원
802.1x RADIUS, EAP
적합성 선언서
플래시 메모리
스토리지 온도 범위 섭씨
소음 수준
48,6 dB
라우팅 트랜짓 용량
라우팅/스위칭 용량
136 Gbit/s
SFP 모듈 슬롯 수
MAC 주소 필터링
예
패키지 캐시
열 방출
3310,428 BTU/s
스택 가능
예
콘솔 입력
RJ-45
MIB 지원
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
검증 방법
EAP
VLAN 지원
예
관리 프로토콜
SNMP, NLB
®